@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color: #fff;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
	margin-top:0;
	font-weight: 400;
}

h1{
	font-size:30px;

}

h2{
	font-size:26px;
}

h3{
	font-size:22px;
	font-weight: 300;
}

h4{
	font-size:15px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
}



ul,li{
	padding:0;
	list-style:none;
}


.indi-details, .indi-services-info, .recepit, .flavor-h, .flavor-g, .songs-h, .rap-1{
	margin-top: 25px;
}

.brand-h, .songs-h{
	border-top: 1px solid #fff;
	padding-top: 35px;
}


 header a {
	color: #fff;
}

 header a:hover {
	color: #fff;
}
.banner img{
	width:100%;
}

.main-wrapper{
	padding:35px 0;
}

.copyright{
	background:#03235e;
	margin-top:25px;
	padding:20px 0;
}

nav .navbar-toggle{
	background-color: #35394A;
}

nav .navbar-default .navbar-toggle{
	border-color: #03235e;
}


nav .navbar-default .navbar-collapse li a{
	font-size: 18px;
}

.welcome{
	background: #ececec;
	color: #000;
}

.owned{
	float:right;
}

.social{
	float:right;
	margin-top: 12px;
}

.social a{
	display:inline-block;

}


.icon, .tel-wrapper{
	float: left;
}


.recepit .col-lg-4, .recepit .col-md-4, .recepit .col-sm-4{
	width: 20%;
} 
/*header starts*/
header{
	background: url(../images/header-bg.png);
	background-size: cover;
	padding:20px 0;
}

header p{
	margin-bottom: 5px;
}

.tel-wrapper{
	margin-left: 15px;
}

.tel .icon{
	margin-top: 17px;
}

header .add{
	border-left: 1px solid #fff;
	padding: 20px 0 20px 50px;
}



/*header ends*/

/*navigation starts*/
nav {
	background:#da9e49;
}

.navbar-default{
	background-color:transparent;
	border-color:transparent;
	margin-bottom:0;
}

.navbar-default a{
	 color:#fff !important;
	 
	 font-size:15px;
	 text-transform:uppercase;
}

.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li > a:hover{
	
	color:#35394a!important;
}


.menu a {
	color: #35394a !important;
	 font-size:15px;
}

/*navgation ends*/

.indi-services{
	background: #010f26;
}

.recepit-heading {
	margin-top: 15px;
}

.brand{
	background: #464646;
}

.number{
	background: #e19c4f;
	width: 32px;
	height: 32px;
	line-height: 32px;
	color: #fff;
}

.brand-img{
	background: url(../images/band0.png);
	padding: 15px;
	position: relative;
	z-index: 99;
	margin-right: -82px;
	left: 40px;
}


.client img{
	vertical-align: text-bottom;
}


.songs{
	background: #464646;
}

.rap, .dance{
	background: #a9cef9;
	color:#4E4E4E;
	padding: 20px;
}
.rap .col-lg-, .rap .col-md-4{
	width: 16.66%;
}
.dance .col-lg-, .dance .col-md-4{
	width: 20%;
}

.songs p{
	margin-bottom: 5px;
}

/*footer starts*/
footer {
	background:#202020;
	font-size: 13px;
	padding-top:35px;
}

footer li{
	line-height:30px;
	list-style:url(../images/bullet.png) inside;
}

footer input{
	float:left;
}

footer .input-btn{
 border:1px solid #a56c14;
 background:#a56c14; 
 padding:10px 10px; 
 color:#fff; 
 cursor:pointer; 
 border-radius:0; 
}



.contact-form .text{ display:inline-block; 
padding:10px; 
border:1px solid #595b5f;
 background:#34373c; color:#6e614d;
  font:12px Arial, Helvetica, sans-serif; width:100%; 
  border-radius:3px;  
  margin-bottom:5px;
 
  
  }
  
  
.contact-form .text1{ width:100%; }

.contact-form .cont-row textarea{ display:inline-block;
 padding:10px; 
 border:1px solid #595b5f; 
 background:#34373c; 
 color:#6e614d; 
 font:12px Arial, Helvetica, sans-serif; 
 width:100%;
  border-radius:3px; }
  
.input-btn{
	 border:1px solid #236091;
 background:#236091; 
 padding:10px 20px; color:#fff; 
 cursor:pointer; 
 border-radius:3px; 
 margin-top:5px;
 
 }
 
 
.contact-form  .contact {
	 border-left:1px solid #e4e4e4;
 }


/*footer ends */

/*scroll to top*/
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.breadcrumb{
	background-color:transparent;
	border-bottom:1px solid #ddd;
	margin-bottom:0;
}

.gal_list {
	float:left;
	width:265px;
	height:155px;
	overflow:hidden;
	border:1px solid #ddd;
	margin:0px 10px 20px 0;

}
.gal_list img {
	width:115%;
	height:auto;
}



/*contact-us*/

.contact-form{
	margin-bottom:15px;
}
.cont-us {
	padding: 15px 0 45px;
}
.cont-us .social {
	float:none;
}

.cont-us .logo{
	margin:30px 0;
}
.contact-us {
	color:#626262;
	padding:40px 0;
}

.info-p {
	margin-bottom:38px;
}
.contact-us small{
	color:#ff6262;
}
.cont-row{ margin-top:10px;}

.text6{ display:inline-block; 
padding:10px; 
border:1px solid #cccccc;
 background:#A4A4A4; 
	color:#000;
	
  font:12px Arial, Helvetica, sans-serif; 
  width:32.33%; 
  border-radius:3px;  }
  

input::-webkit-input-placeholder {
    color: #000;
}
textarea::-webkit-input-placeholder {
    color: #000;
}

.text12{ width:98%; margin-bottom:10px;}

.cont-row-1 textarea{ display:inline-block;
 padding:10px; 
 border:1px solid #cccccc; 
  background:#A4A4A4; 
 color:#000;
 font:12px Arial, Helvetica, sans-serif; 
 width:98%;
  border-radius:3px; }
  
.input-btn{
	 border:1px solid #eb8c11;
 background:#DA9E49; 
 padding:10px 20px; color:#fff; 
 cursor:pointer; 
 border-radius:3px; }
 
 

 .contanct-info p {
 	margin-top:10px;
 }
 
.features {
	margin-top:15px;
}

.contact-info-details p {
	font-size:22px;
	font-weight:300;
	color:#666;
	float:left;
	margin-right:35px;
}

.footer-address .cont-img{
	margin:15px 0;
}

.footer-address a {
	color:#000;
}

/*contact-us*/
.btn-primary{
	padding: 5px 8px !important;
}


.contactro{
	background: #010F26;
	color: #fff;
}

.today {
	border:1px solid #fff;
	padding: 15px;
}
